Bug 98241 - Update Port: devel/p5-Config-Fast 1.05->1.07
Summary: Update Port: devel/p5-Config-Fast 1.05->1.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-31 22:10 UTC by Aaron Dalton
Modified: 2006-06-05 01:02 UTC (History)
0 users

See Also:


Attachments
submission.txt (3.42 KB, text/plain)
2006-05-31 22:10 UTC, Aaron Dalton
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Dalton freebsd_committer 2006-05-31 22:10:14 UTC
- Update from v1.05 to v1.07
- Expand pkg-descr

revision 1.7
date: 2006/03/06 22:18:41;  author: nwiger;  state: Exp;  lines: +140 -76
- changed defines to MixedCase for DataDumper consistency
- added @Define array that's pre-parsed
- wrapped everything inside an eval'ed package for safety
----------------------------
revision 1.6
date: 2006/02/26 18:52:03;  author: nwiger;  state: Exp;  lines: +47 -15
- fixed internal $Var substitution errors
- Added $ARRAYS setting to parse bourne array[n] syntax
Comment 1 Edwin Groothuis freebsd_committer 2006-05-31 22:12:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-05-31 22:12:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 kiwi 2006-06-03 14:24:28 UTC
Hi :)

I accept this PR. Please commit.

/Xavier
Le 31 mai 06 =E0 23:12, Edwin Groothuis a =E9crit :

> Maintainer of devel/p5-Config-Fast,
>
> Please note that PR ports/98241 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/98241
>
> --=20
> Edwin Groothuis
> edwin@FreeBSD.org
Comment 4 Aaron Dalton freebsd_committer 2006-06-05 01:02:20 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!